» Ubuntu » Pakketten

Error

two or more packages specified (x-terminal-emulator quantal)